@charset "utf-8";

/*NF2_US_my info*/

/*·¹Áö½ºÅÍ ÅÇ ¸Þ´º º¸µå ¹è°æ*/
.conts_wrap .conts_board .conts_tb .board_bg {background:url('/Common/Images/register/sm_board_bg_top.png') no-repeat 0 top; width:975px;overflow:hidden;}
.conts_wrap .conts_board .conts_tb .board_bg .board_bg_vail {background:url('/Common/Images/register/sm_board_bg_bottom.png') no-repeat 0 bottom; padding-bottom:70px;}

/*ÅÇ ¸Þ´º*/
.conts_wrap .conts_board .conts_tb .board_bg .tab_menu {overflow:hidden;width:968px; margin:5px auto 0;}
.conts_wrap .conts_board .conts_tb .board_bg .tab_menu ul {}
.conts_wrap .conts_board .conts_tb .board_bg .tab_menu ul li {text-align:center; background:url('/Common/Images/register/info_nav_bar.png') no-repeat 0 0 ; padding-left:2px;}
.conts_wrap .conts_board .conts_tb .board_bg .tab_menu ul li:first-child {background:none;}
.conts_wrap .conts_board .conts_tb .board_bg .tab_menu ul li a {background:url('/Common/Images/register/info_nav_bg_off.png') repeat-x 0 0 ; width:191px; height:37px; display:block; color:#fefefe; font-weight:700;}
.conts_wrap .conts_board .conts_tb .board_bg .tab_menu ul li a:hover {background:url('/Common/Images/register/info_nav_bg_on.png') repeat-x 0 0 ; }
.conts_wrap .conts_board .conts_tb .board_bg .tab_menu ul li a span {padding-top:10px; display:block;}

/*my_info/change_password/note/buddy/account_withdraw ·¹ÀÌ¾Æ¿ô*/
.conts_wrap .conts_board .conts_tb .board_bg .ifm_box {width:950px; margin:0 auto;}
.conts_wrap .conts_board .conts_tb .board_bg .ifm_box h3 {font-size:20px; color:#fff; overflow:hidden; background:url('/Common/Images/register/ifm_line_bg.gif') repeat-x 0 43px; padding:17px 0 10px 0; width:300px;}
.conts_wrap .conts_board .conts_tb .board_bg .ifm_box blockquote {}
.conts_wrap .conts_board .conts_tb .board_bg .ifm_box blockquote p {color:#a3a3a3;}

/*ÀÎÆ÷-id/email*/
.conts_wrap .conts_board .conts_tb .board_bg .ifm_box .ifm {padding-top:10px;}
.conts_wrap .conts_board .conts_tb .board_bg .ifm_box .ifm p {color:#ff4e00; font-weight:700; font-size:17px; text-align:center;}
.conts_wrap .conts_board .conts_tb .board_bg .ifm_box .ifm table {background-color:#1e1e20; margin-top:8px; border:1px solid #000;}
.conts_wrap .conts_board .conts_tb .board_bg .ifm_box .ifm table tr .info_form {color:#ababac; background-color:#0e0e11; border:1px solid #252527; width:180px; border-top:0;}
.conts_wrap .conts_board .conts_tb .board_bg .ifm_box .ifm table tr .info_form span {padding:15px 0 0 15px; display:block;}
.conts_wrap .conts_board .conts_tb .board_bg .ifm_box .ifm table tr .info_form_email {}
.conts_wrap .conts_board .conts_tb .board_bg .ifm_box .ifm table tr .info_form_email span {padding-top:7px;}
.conts_wrap .conts_board .conts_tb .board_bg .ifm_box .ifm table tr .info_form_email div {}
.conts_wrap .conts_board .conts_tb .board_bg .ifm_box .ifm table tr .info_form_email div a {display:inline-block;text-align:center; background:url('/Common/Images/register/button_left_bg.png') no-repeat left 0; width:114px; height:26px; padding-left:4px;}
.conts_wrap .conts_board .conts_tb .board_bg .ifm_box .ifm table tr .info_form_email div a em {font-style:normal; background:url('/Common/Images/register/button_right_bg.png') no-repeat right 0;padding:7px 0 7px 0; display:block; color:#404040;}
.conts_wrap .conts_board .conts_tb .board_bg .ifm_box .ifm table tr td {width:735px;display:block;float:left;height:41px; border-bottom:1px solid #252527; padding-left:10px;}
.conts_wrap .conts_board .conts_tb .board_bg .ifm_box .ifm table tr td span,strong {padding:5px 0 0 0;display:inline-block;}
.conts_wrap .conts_board .conts_tb .board_bg .ifm_box .ifm table tr .code {}
.conts_wrap .conts_board .conts_tb .board_bg .ifm_box .ifm table tr .code div a {display:inline-block;text-align:center; background:url('/Common/Images/register/button_left_bg.png') no-repeat left 0; width:114px; height:26px; padding-left:4px;}
.conts_wrap .conts_board .conts_tb .board_bg .ifm_box .ifm table tr .code div a em {font-style:normal; background:url('/Common/Images/register/button_right_bg.png') no-repeat right 0;padding:7px 0 7px 0; display:block; color:#404040;}
.conts_wrap .conts_board .conts_tb .board_bg .ifm_box .ifm table tr td div span {padding-right:17px;}
.conts_wrap .conts_board .conts_tb .board_bg .ifm_box .ifm table tr td div span em {font-style:normal; font-weight:700;}

/*ºñ¹Ð¹øÈ£ ÀÔ·Â ±Û*/
.conts_wrap .conts_board .conts_tb .board_bg .ifm_box .info_pass {padding-top:43px;}
.conts_wrap .conts_board .conts_tb .board_bg .ifm_box .info_pass p {line-height:16px;}

/*send/ceancel ¹öÆ°*/
.conts_wrap .conts_board .conts_tb .board_bg .ifm_box .sc_button {text-align:center; display:block; padding:30px 0 0 0; overflow:hidden; width:410px; margin:0 auto;}
.conts_wrap .conts_board .conts_tb .board_bg .ifm_box .sc_button a {display:block; width:197px; height:48px; float:left; margin-left:10px;}
.conts_wrap .conts_board .conts_tb .board_bg .ifm_box .sc_button a:first-child {margin-left:0px;}
.conts_wrap .conts_board .conts_tb .board_bg .ifm_box .sc_button a strong {color:#fff; padding-top:16px; font-size:14px;}
.conts_wrap .conts_board .conts_tb .board_bg .ifm_box .sc_button .red_button {background:url('/Common/Images/register/button_red_bg.png') no-repeat 0 0;}
.conts_wrap .conts_board .conts_tb .board_bg .ifm_box .sc_button .blue_button {background:url('/Common/Images/register/button_blue_bg.png') no-repeat 0 0;}




/*NF2_US_Change Password*/
.conts_wrap .conts_board .conts_tb .board_bg .ifm_box .ifm table .ad em {font-style:normal; background:url('/Common/Images/register/send_icon.png') no-repeat 10px 1px; padding-left:20px;}



/*NF2_US_note*/

/*NF2_US_note_01*/

/*³ëÆ® ·¹ÀÌ¾Æ¿ô*/
.conts_wrap .conts_board .conts_tb .board_bg .ifm_box .note_box {overflow:hidden; padding-top:13px;}

/*³ëÆ® ¸Þ¼¼Áö ¸®½ºÆ®*/
.conts_wrap .conts_board .conts_tb .board_bg .ifm_box .note_box .note_list {border:1px solid #000; float:left; width:181px; height:179px; background:url('/Common/Images/register/note_list_bg.gif') no-repeat 0 0;}
.conts_wrap .conts_board .conts_tb .board_bg .ifm_box .note_box .note_list ul {padding:0 0 0 0;}
.conts_wrap .conts_board .conts_tb .board_bg .ifm_box .note_box .note_list ul li {float:none; position:relative;}
.conts_wrap .conts_board .conts_tb .board_bg .ifm_box .note_box .note_list ul li a {width:163px; height:35px; display:block;overflow:hidden;border-top:1px solid #252527; margin:0 auto;}
.conts_wrap .conts_board .conts_tb .board_bg .ifm_box .note_box .note_list ul li:first-child a {border:0;}
.conts_wrap .conts_board .conts_tb .board_bg .ifm_box .note_box .note_list ul li a .font {float:left; padding:10px 13px 0 15px;}
.conts_wrap .conts_board .conts_tb .board_bg .ifm_box .note_box .note_list ul li a:hover .font {background:url('/Common/Images/register/list_on_icon.png') no-repeat right 13px; color:#f08802;}
.conts_wrap .conts_board .conts_tb .board_bg .ifm_box .note_box .note_list ul li a div {float:right; position:absolute; top:4px; right:50px;}
.conts_wrap .conts_board .conts_tb .board_bg .ifm_box .note_box .note_list ul li a div .number {position:absolute; top:0; left:5px;}
.conts_wrap .conts_board .conts_tb .board_bg .ifm_box .note_box .note_list ul li a div .number em {position:absolute; top:4px; left:8px; font-style:normal; color:#fff;}
.conts_wrap .conts_board .conts_tb .board_bg .ifm_box .note_box .note_list ul li a div .message {background:url('/Common/Images/register/message_off.gif') no-repeat 0 0; display:block; width:18px; height:12px;position:absolute; top:9px; left:0px;}
.conts_wrap .conts_board .conts_tb .board_bg .ifm_box .note_box .note_list ul li a:hover div .message {background:url('/Common/Images/register/message_on.gif') no-repeat 0 0;}

/*send a note ·¹ÀÌ¾Æ¿ô*/
.conts_wrap .conts_board .conts_tb .board_bg .ifm_box .note_box .note {overflow:hidden; width:715px; padding-left:15px;float:left;}
.conts_wrap .conts_board .conts_tb .board_bg .ifm_box .note_box .note h5 {color:#fff; font-size:16px; padding:0 0 7px 17px; background:url('/Common/Images/register/note_chapter_icon.png') no-repeat left 2px;}
.conts_wrap .conts_board .conts_tb .board_bg .ifm_box .note_box .note .note_tb {border:1px solid #000;background-color:#1e1e20;}
.conts_wrap .conts_board .conts_tb .board_bg .ifm_box .note_box .note .note_tb table {background-color:#1e1e20; }
.conts_wrap .conts_board .conts_tb .board_bg .ifm_box .note_box .note .note_tb table tr {border-bottom:1px solid #252527;}
.conts_wrap .conts_board .conts_tb .board_bg .ifm_box .note_box .note .note_tb table tr .note_form {width:130px;color:#ababac; background-color:#0e0e11; border-left:1px solid #252527;border-right:1px solid #252527;}
.conts_wrap .conts_board .conts_tb .board_bg .ifm_box .note_box .note .note_tb table tr:first-child .note_form {border:1px solid #252527;}
.conts_wrap .conts_board .conts_tb .board_bg .ifm_box .note_box .note .note_tb table tr .note_form span {padding-left:15px;}
.conts_wrap .conts_board .conts_tb .board_bg .ifm_box .note_box .note .note_tb table tr td em {font-style:normal; display:inline-block; vertical-align:-7px;}
.conts_wrap .conts_board .conts_tb .board_bg .ifm_box .note_box .note .note_tb table tr td div {margin:0 auto;}
.conts_wrap .conts_board .conts_tb .board_bg .ifm_box .note_box .note .note_tb table tr td span {display:block}
.conts_wrap .conts_board .conts_tb .board_bg .ifm_box .note_box .note .note_tb table tr td span label {padding-left:10px; color:#bca27f;}
.conts_wrap .conts_board .conts_tb .board_bg .ifm_box .note_box .note .note_tb table tr .recipient {}
.conts_wrap .conts_board .conts_tb .board_bg .ifm_box .note_box .note .note_tb table tr .recipient div em em a {display:inline-block;text-align:center; background:url('/Common/Images/register/button_left_bg.png') no-repeat left 0; width:79px; height:26px; padding:0 0 0 4px;}
.conts_wrap .conts_board .conts_tb .board_bg .ifm_box .note_box .note .note_tb table tr .recipient div em em a .Buddy_list {font-style:normal; background:url('/Common/Images/register/button_right_bg.png') no-repeat right 0;padding:7px 0 7px 0; display:block; color:#404040;}

/*send/cancel ¹öÆ°*/
.conts_wrap .conts_board .conts_tb .board_bg .ifm_box .note_box .note .note_button {text-align:center; display:block; padding:30px 0 0 0; margin:0 auto; width:410px;}
.conts_wrap .conts_board .conts_tb .board_bg .ifm_box .note_box .note .note_button a {display:block; width:197px; height:48px; float:left; margin-left:10px;}
.conts_wrap .conts_board .conts_tb .board_bg .ifm_box .note_box .note .note_button a:first-child {margin-left:0px;}
.conts_wrap .conts_board .conts_tb .board_bg .ifm_box .note_box .note .note_button a strong {color:#fff; padding-top:16px; font-size:14px;}
.conts_wrap .conts_board .conts_tb .board_bg .ifm_box .note_box .note .note_button .red_button {background:url('/Common/Images/register/button_red_bg.png') no-repeat 0 0;}
.conts_wrap .conts_board .conts_tb .board_bg .ifm_box .note_box .note .note_button .blue_button {background:url('/Common/Images/register/button_blue_bg.png') no-repeat 0 0;}


/*NF2_US_note_02*/

/*success °Ô½ÃÆÇ ·¹ÀÌ¾Æ¿ô*/
.conts_wrap .conts_board .conts_tb .board_bg .ifm_box .note_box .note .note_tb .success {padding:28px 0 28px 35px;}
.conts_wrap .conts_board .conts_tb .board_bg .ifm_box .note_box .note .note_tb .success h6 {color:#ff4e00; font-size:20px;}
.conts_wrap .conts_board .conts_tb .board_bg .ifm_box .note_box .note .note_tb .success blockquote {padding-top:30px;}
.conts_wrap .conts_board .conts_tb .board_bg .ifm_box .note_box .note .note_tb .success blockquote p {line-height:17px; font-weight:700; color:#fff;}


/*NF2_US_note_03*/

/*index/setting µî ·¹ÀÌ¾Æ¿ô*/
.conts_wrap .conts_board .conts_tb .board_bg .ifm_box .note_box .note .note_tb2 {}

/*Unread memo ·¹ÀÌ¾Æ¿ô*/ 
.conts_wrap .conts_board .conts_tb .board_bg .ifm_box .note_box .note .note_tb2 .memo {overflow:hidden; height:41px; background-color:#1e1e20;border:1px solid #000;}
.conts_wrap .conts_board .conts_tb .board_bg .ifm_box .note_box .note .note_tb2 .memo p {color:#dee4ea; font-weight:700; float:left; padding:10px 23px 0 16px;}
.conts_wrap .conts_board .conts_tb .board_bg .ifm_box .note_box .note .note_tb2 .memo ul {float:left; padding:7px 0 0 0px; background:url('/Common/Images/register/memo_bar.gif') no-repeat 0 8px;}
.conts_wrap .conts_board .conts_tb .board_bg .ifm_box .note_box .note .note_tb2 .memo ul li {padding-left:5px;}
.conts_wrap .conts_board .conts_tb .board_bg .ifm_box .note_box .note .note_tb2 .memo ul li:first-child {padding-left:17px;}
.conts_wrap .conts_board .conts_tb .board_bg .ifm_box .note_box .note .note_tb2 .memo ul li a {display:inline-block;text-align:center; background:url('/Common/Images/register/button_left_bg.png') no-repeat left 0; width:85px; height:26px; padding:0 0 0 4px;}
.conts_wrap .conts_board .conts_tb .board_bg .ifm_box .note_box .note .note_tb2 .memo ul li a em {font-style:normal; background:url('/Common/Images/register/button_right_bg.png') no-repeat right 0;padding:7px 0 7px 0; display:block; color:#404040;}

/*page-ÂÊÁö ¸®½ºÆ®*/
.conts_wrap .conts_board .conts_tb .board_bg .ifm_box .note_box .note .note_tb2 .note_page {padding-top:18px;}
.conts_wrap .conts_board .conts_tb .board_bg .ifm_box .note_box .note .note_tb2 .note_page p {color:#fff; padding-bottom:5px;}
.conts_wrap .conts_board .conts_tb .board_bg .ifm_box .note_box .note .note_tb2 .note_page .page_table {border-bottom:1px solid #000; border-top:1px solid #000;}
.conts_wrap .conts_board .conts_tb .board_bg .ifm_box .note_box .note .note_tb2 .note_page .page_table table {background-color:#1e1e20;width:715px; text-align:center;}
.conts_wrap .conts_board .conts_tb .board_bg .ifm_box .note_box .note .note_tb2 .note_page .page_table table tr {border-bottom:1px solid #252527;}
.conts_wrap .conts_board .conts_tb .board_bg .ifm_box .note_box .note .note_tb2 .note_page .page_table table tr td {height:30px;}
.conts_wrap .conts_board .conts_tb .board_bg .ifm_box .note_box .note .note_tb2 .note_page .page_table table tr th {background-color:#0e0e11;height:38px;}

/*ÆäÀÌÁö ³Ñ¹ö*/
.conts_wrap .conts_board .conts_tb .board_bg .ifm_box .note_box .note .note_tb2 .note_page .page_num {padding:17px 0 0 0; text-align:center;}
.conts_wrap .conts_board .conts_tb .board_bg .ifm_box .note_box .note .note_tb2 .note_page .page_num a {background:url('/Common/Images/register/page_num_bg_off.png') no-repeat 0 0; width:23px;text-align:center; height:21px; display:inline-block; color:#797979;}
.conts_wrap .conts_board .conts_tb .board_bg .ifm_box .note_box .note .note_tb2 .note_page .page_num a:hover {background:url('/Common/Images/register/page_num_bg_on.png') no-repeat 0 0; width:23px; height:21px; color:#252527;}
.conts_wrap .conts_board .conts_tb .board_bg .ifm_box .note_box .note .note_tb2 .note_page .page_num a strong {padding-top:4px; display:inline-block;}






/*NF2_US_note_07*/

/*¶óµð¿À ¼±ÅÃ ·¹ÀÌ¾Æ¿ô*/
.conts_wrap .conts_board .conts_tb .board_bg .ifm_box .note_box .note .note_tb2 .memo_radio {border:1px solid #000; background-color:#1e1e20;}

/*¶óµð¿À ¼±ÅÃ*/
.conts_wrap .conts_board .conts_tb .board_bg .ifm_box .note_box .note .note_tb2 .memo_radio .radio_box {padding:13px 0 23px 15px;}
.conts_wrap .conts_board .conts_tb .board_bg .ifm_box .note_box .note .note_tb2 .memo_radio .radio_box dl dt {color:#ffca7f; font-size:14px; padding:23px 0 10px 23px;background:url('/Common/Images/register/radio_icon.png') no-repeat 0 20px;}
.conts_wrap .conts_board .conts_tb .board_bg .ifm_box .note_box .note .note_tb2 .memo_radio .radio_box dl dt:first-child {padding-top:10px; background-position:0 8px;}
.conts_wrap .conts_board .conts_tb .board_bg .ifm_box .note_box .note .note_tb2 .memo_radio .radio_box dl dd {color:#fff;}
.conts_wrap .conts_board .conts_tb .board_bg .ifm_box .note_box .note .note_tb2 .memo_radio .radio_box dl dd span {padding-left:37px;}
.conts_wrap .conts_board .conts_tb .board_bg .ifm_box .note_box .note .note_tb2 .memo_radio .radio_box dl dd span:first-child {padding-left:24px;}
.conts_wrap .conts_board .conts_tb .board_bg .ifm_box .note_box .note .note_tb2 .memo_radio .radio_box dl dd span input {margin-right:7px;}

/*save ¹öÆ°*/
.conts_wrap .conts_board .conts_tb .board_bg .ifm_box .note_box .note .note_tb2 .memo_radio .radio_box .save_button {padding-top:23px; display:block; text-align:center;margin:0 auto; width:200px;}
.conts_wrap .conts_board .conts_tb .board_bg .ifm_box .note_box .note .note_tb2 .memo_radio .radio_box .save_button a {display:block; width:197px; height:48px;background:url('/Common/Images/register/button_red_bg.png') no-repeat 0 0;}
.conts_wrap .conts_board .conts_tb .board_bg .ifm_box .note_box .note .note_tb2 .memo_radio .radio_box .save_button a strong {color:#fff; padding-top:16px; font-size:14px;}



/*withdraw02*/

/*°èÁ¤ »èÁ¦ ¿Ï·á! - ·¹ÀÌ¾Æ¿ô*/
.conts_wrap .conts_board .conts_tb .board_bg .ifm_box .withdraw_wrap {border:1px solid #000; background-color:#1e1e20;}
.conts_wrap .conts_board .conts_tb .board_bg .ifm_box .withdraw_wrap .withdraw_conts {padding:37px 0 40px 33px;}
.conts_wrap .conts_board .conts_tb .board_bg .ifm_box .withdraw_wrap .withdraw_conts h5 {color:#ff4e00; font-size:16px;}
.conts_wrap .conts_board .conts_tb .board_bg .ifm_box .withdraw_wrap .withdraw_conts blockquote {padding-top:33px;}
.conts_wrap .conts_board .conts_tb .board_bg .ifm_box .withdraw_wrap .withdraw_conts blockquote p {color:#e0e0e0; line-height:17px;}

/*È¨ ¹öÆ°*/
.conts_wrap .conts_board .conts_tb .board_bg .ifm_box .home_button {text-align:center; display:block; padding-top:26px; margin:0 auto; width:200px;}
.conts_wrap .conts_board .conts_tb .board_bg .ifm_box .home_button a {display:block; width:197px; height:48px; float:left; margin-left:10px;background:url('/Common/Images/register/button_red_bg.png') no-repeat 0 0;}
.conts_wrap .conts_board .conts_tb .board_bg .ifm_box .home_button a strong {color:#fff; padding-top:16px; font-size:14px;}


/*ÆË¾÷ */

/*NAVYFIELD2_my_info_popup_01*/

/*ÆË¾÷ my_info ·¹ÀÌ¾Æ¿ô*/
.popup_wrap .pop_my_info {width:455px; margin:23px auto 23px;}

/*ÀÌ¸ÞÀÏ ¼öÁ¤ ³»¿ë*/
.popup_wrap .pop_my_info blockquote {}
.popup_wrap .pop_my_info blockquote p {color:#fefefe; font-size:13px; line-height:19px;}

/*ÀÎÁõÄÚµå/ÀÌ¸ÞÀÏ*/
.popup_wrap .pop_my_info .pop_email {padding-top:23px;}
.popup_wrap .pop_my_info .pop_email dt {color:#fff; padding-top:10px;}
.popup_wrap .pop_my_info .pop_email dd {padding-top:5px;}
.popup_wrap .pop_my_info .pop_email dd span {padding-right:7px;}
.popup_wrap .pop_my_info .pop_email dd a {display:inline-block;text-align:center; background:url('/Common/Images/register/button_left_bg.png') no-repeat left 0; width:140px; height:26px; padding:0 0 0 4px; vertical-align:-1px;}
.popup_wrap .pop_my_info .pop_email dd a em {font-style:normal; background:url('/Common/Images/register/button_right_bg.png') no-repeat right 0;padding:7px 0 7px 0; display:block; color:#404040;}

/*¹öÆ°*/
.popup_wrap .pop_my_info .pop_button {width:150px; margin:26px auto 0; display:block;overflow:hidden;}
.popup_wrap .pop_my_info .pop_button a {float:left; display:block; width:144px; height:38px;text-align:center; background:url('/Common/Images/join/overlap_button.png') no-repeat 0 0;}
.popup_wrap .pop_my_info .pop_button a strong {color:#fff; padding-top:10px; font-size:14px;}


/*NAVYFIELD2_withdraw_popup_01*/

/*ÆË¾÷ withdraw ·¹ÀÌ¾Æ¿ô*/
.popup_wrap .pop_withdraw {overflow:hidden; width:455px; margin:23px auto 23px;}

/*°èÁ¤ ÀýÈ¸ ³»¿ë*/
.popup_wrap .pop_withdraw blockquote {}
.popup_wrap .pop_withdraw blockquote p {color:#fefefe; font-size:13px; line-height:18px;}

/*¹öÆ°*/
.popup_wrap .pop_withdraw .pop_button {width:310px; margin:26px auto 0; display:block;overflow:hidden;}
.popup_wrap .pop_withdraw .pop_button a {float:left; display:block; width:144px; height:38px;text-align:center; margin-left:10px;}
.popup_wrap .pop_withdraw .pop_button a:first-child {margin:0;}
.popup_wrap .pop_withdraw .pop_button .red_button {background:url('/Common/Images/register/overlap_button02.png') no-repeat 0 0;}
.popup_wrap .pop_withdraw .pop_button .blue_button {background:url('/Common/Images/register/overlap_button.png') no-repeat 0 0;}
.popup_wrap .pop_withdraw .pop_button a strong {color:#fff; padding-top:10px; font-size:14px;}

